/*
 * Bassani Watermark Fever jQuery Plugin
 * Version 1.0.0 (24-JUL-2011)
 * @requires jQuery v1.3 or later

 * Copyright (c) 2011 Edson Luiz Bassani
 * Licensed under the MIT license:
 * http://www.opensource.org/licenses/mit-license.php
*/


function watermark(id, watermarkText, watermarkColor, activeColor) {
	$(id).val(watermarkText).css('color', watermarkColor).focus( function() {
		if($(this).val() == watermarkText) {
			$(this).val('');
			$(this).css('color', activeColor);
		}
	}).blur( function() {
		if(!$(this).val()) {
			$(this).val(watermarkText).css('color', watermarkColor);
		}
	});
}